{
  "id": 3374180,
  "name": "The People of the State of Illinois, defendant in error, v. August Duchow, plaintiff in error",
  "name_abbreviation": "People v. Duchow",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 294,
    "ocr_confidence": 0.52,
    "sha256": "e018d9f84a91f84e7e1f0b107b19d56e65a3fafaaf0d12b2f587ef50c483d2de",
    "simhash": "1:2bf29c3b927daabc",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. August Duchow, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "F. M. Guinn, for plaintiff in error. W. P. Welker, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. August Duchow, plaintiff in error.\nOpinion filed May 14, 1927.\nRehearing denied July 29, 1927.\nF. M. Guinn, for plaintiff in error. W. P. Welker, for defendant in error."
  },
  "file_name": "0651-03",
  "first_page_order": 703,
  "last_page_order": 703
}
